<?xml version="1.0" encoding="UTF-8"?>
<tableMappingConfiguration>
    <tableMapping>
        <source>musicbrainz_sample1-public.artist</source>
        <target>discogs_sample1-public.artists</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.artist_alias</source>
        <target>discogs_sample1-public.artists_aliases</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.release</source>
        <target>discogs_sample1-public.releases</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.artist_credit_name</source>
        <target>discogs_sample1-public.releases_artists</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.medium</source>
        <target>discogs_sample1-public.releases_formats</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.tag</source>
        <target>discogs_sample1-public.releases_genres</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.label</source>
        <target>discogs_sample1-public.labels</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.release_label</source>
        <target>discogs_sample1-public.releases_labels</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.track</source>
        <target>discogs_sample1-public.releases_tracklist</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.artist_credit_name</source>
        <target>discogs_sample1-public.releases_tracklist_artists</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.release_label</source>
        <target>discogs_sample1-public.releases_labels</target>
    </tableMapping>
</tableMappingConfiguration>